#!/bin/sh

TEclass=`pwd`

if [ $# -eq 0 ] 
then 
    cd /usr/local/bin/ 
else
    if [[ $1 != /* ]]
    then 
        echo 'Please provide a full path.'
        exit
    fi     
    cd $1
fi 

teclass="$TEclass/TEclassBuild.pl"
ln -s $teclass TEclassBuild
teclass="$TEclass/TEclassTest.pl"
ln -s $teclass TEclassTest 
